Fabrice Bellard QEMU pci_dma_read/write rivelazione di un 'informazione

voceeditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Exploit Prezzo Attuale (≈)
CTI Interest Score
6.3$0-$5k0.00

È stata rilevata una vulnerabilità di livello critico in Fabrice Bellard QEMU (Virtualization Software). Da questa vulnerabilità è interessato una funzione sconosciuta del file pci_dma_read/write. Attraverso l'influenza di un input sconosciuto per mezzo di una vulerabilità di classe rivelazione di un 'informazione. Questo agisce su riservatezza, integrità e disponibilità.

La vulnerabilità è stata pubblicata in data 01/03/2016 con identificazione Bug 1300771 con un bug report (Bugzilla) (confermato). L'advisory è scaricabile da bugzilla.redhat.com. Questo punto di criticità è identificato come CVE-2015-8817. L'uso è difficile. L'attuazione dell'attacco deve avvenire localmente. Per accederre all'uso è necessaria una semplice autentificazione. Nessun metodo di utilizzo sui dettagli tecnici disponibili.

Per lo scanned Nessus, è disponibile un plugin, numero ID 91660 (SUSE SLED12 / SLES12 Security Update : qemu (SUSE-SU-2016:1560-1)), che può aiutare a determinare l'esistenza della criticità nel sistema analizzato.

Applicando a patch è possibile eliminare il problema. Il bugfix è scaricabile da git.qemu.org. Una possibile soluzione è stata pubblicata 4 mesi dopo la pubblicazione della vulnerabilità.

La vulnerabilità è documentata anche nel database SecurityFocus (BID 69654), X-Force (111187) e Tenable (91660).

Prodottoinfoedit

genere

Fornitore

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 7.3
VulDB Meta Temp Score: 6.3

VulDB Base Score: 9.0
VulDB Temp Score: 7.8
VulDB Vector: 🔍
VulDB Affidabilità: 🔍

NVD Base Score: 5.5
NVD Vector: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Affidabilità: 🔍

NVD Base Score: 🔍

Exploitinginfoedit

Classe: Rivelazione di un 'informazione
CWE: CWE-125
ATT&CK: Sconosciuto

Locale: No
Remoto: Parzialmente

Disponibilità: 🔍
Status: Non dimostrata

Previsione dei prezzi: 🔍
Preventivo attuale: 🔍

0-Dayunlockunlockunlockunlock
Oggiunlockunlockunlockunlock

Nessus ID: 91660
Nessus Name: SUSE SLED12 / SLES12 Security Update : qemu (SUSE-SU-2016:1560-1)
Nessus File: 🔍
Nessus Risk: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

OpenVAS ID: 55710
OpenVAS Name: SuSE Update for xen SUSE-SU-2016:1318-1 (xen)
OpenVAS File: 🔍
OpenVAS Family: 🔍

Qualys ID: 🔍
Qualys Name: 🔍

Threat Intelligenceinfoedit

Minaccia: 🔍
Avversari: 🔍
Geopolitica: 🔍
Economia: 🔍
Predizioni: 🔍
Contromisure: 🔍

Contromisureinfoedit

Raccomandazione: Patch
Status: 🔍

Reaction Time: 🔍
0-Day Time: 🔍
Exposure Time: 🔍

Patch: git.qemu.org

Sequenza temporaleinfoedit

01/03/2016 🔍
01/03/2016 +0 giorni 🔍
03/03/2016 +2 giorni 🔍
13/06/2016 +101 giorni 🔍
17/06/2016 +4 giorni 🔍
29/12/2016 +195 giorni 🔍
19/08/2018 +598 giorni 🔍

Fontiinfoedit

Fornitore: https://bellard.org/

Advisory: Bug 1300771
Status: Confermato
Confermato: 🔍

CVE: CVE-2015-8817 (🔍)
SecurityFocus: 69654
X-Force: 111187 - Qemu address_space_translate denial of service

Vedi anche: 🔍

Voceinfoedit

Data di creazione: 03/03/2016 10:53
Aggiornamenti: 19/08/2018 07:36
I cambiamenti: (17) vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai vulnerability_cvss3_vuldb_av vulnerability_cvss3_vuldb_ac vulnerability_cvss3_vuldb_pr vulnerability_cvss3_vuldb_ui vulnerability_cvss3_vuldb_s vulnerability_cvss3_vuldb_c vulnerability_cvss3_vuldb_i vulnerability_cvss3_vuldb_a advisory_confirm_url countermeasure_date source_securityfocus
Completa: 🔍

Commenti

Ancora nessun commento. Effettua il login per commentare.

Might our Artificial Intelligence support you?

Check our Alexa App!